/*=============================================
ALL: COMMON
============================================= */
::placeholder {color:#dfdfdf}
div.sc-faq-body {color:#000}
div.sc-toc-area { padding:2px; font-size:16px;}
div.sc-toc-area table td {padding:5px;}
div.sc-toc-area table th {text-align: center; background-color: #f5f5f5; padding:2px;}
div.sc-toc-area table tr td:first-child {font-weight: bold}
div.sc-expand-all-top {font-size:18px; text-align:right; widht:100%; margin:0}
h3.sc-no-margin {margin-top: 0;padding-top: 0;}
i.sc-comment {color:#3A8E5E}
div.sc-hr-spacer {margin:40px}
hr {border:1px solid #999}
i.site-a {color:maroon; font-weight:bold}
i.site-b {color:navy; font-weight:bold}
.font10px {font-size: 10px;}
.font11px {font-size: 11px;}
.font12px {font-size: 12px;}
.font13px {font-size: 13px;}
.font14px {font-size: 14px;}
code {padding: 10px !important;}
.sc-show-all {font-weight: bold; display:inline-block; padding: 0 0 5px 0; text-decoration: underline;}
.maroon {color:maroon}

/* Lists */
div.sc-docs-page-data ul {margin:5px 0 10px 35px;list-style-type: disc;}
div.sc-docs-page-data ol {margin:5px 0 10px 35px;}
div.sc-docs-page-data ul li {padding:3px}
div.sc-docs-page-data ol li {padding:3px}
div.sc-docs-page-data ul.nav.nav-tabs {list-style-type: none !important; margin:0}
div.well {min-height:20px; padding:19px; margin-bottom:20px; background-color:#f9f9f9; border:1px solid #e3e3e3;  border-radius:4px;}
div.sc-sub-area {border: 1px dashed silver; padding: 10px 10px 20px 10px; border-radius: 2px;}


/*=============================================
ALL: FAQs/USER GUIDES
============================================= */
/*SECTION HEADERS */
div.kb-section {margin:90px 0 0 0; font-size:15px; padding:0 8px 0 8px}
div.kb-section h2 {border:1px solid silver; border-radius:3px; font-size:50px; margin:40px -8px 10px -8px; padding:6px 6px 0 10px !important; background: #d2d2d2;}
div.kb-section h2 i.fa {font-size:40px}
div.kb-section h3 {padding:20px 0 0 0; border-bottom: 1px solid #C1C1C1; font-size:40px; margin-top:25px}
div.kb-section h4 {padding:0; border-bottom: 1px solid #C1C1C1; font-size:28px; margin:10px 0 10px 0}
div.kb-section h4.steps {border-bottom: 1px dotted #8e8e8e; padding:20px 0 0 0; color:maroon; margin:5px 0 0 5px}
div.kb-section h5 {border-bottom: 1px solid silver; margin:15px 0 5px 0}

/*Expand Section */
div.kb-section-toggle-area { margin:-5px 10px -10px 0; padding: 0; font-size: 14px;  color:#555; border:0 solid red; text-align: right}
div.kb-section-toggle-area label:hover {cursor:pointer}
div.kb-section-toggle-area input {cursor:pointer}

div.kb-cut-n-paste {border: 6px dashed #809a7c; padding:15px; margin:3px 0}
div.kb-cut-n-paste i{color:#359748}
div.kb-cut-n-paste i.fa{color:#fff}
a.sc-copy-button {display:inline-block; float:right; font-size:24px; color:#fff !important}

a.question {font-size:18px; display: block; padding:3px 3px 3px 20px; color:#000}
a.question:hover {background-color: #efefef;}

/*CITATION*/
div.cite-top {padding:0; margin:-10px 0 10px 0; text-align: right; font-size:11px;}
div.cite-btm {padding:5px 0 0 0; margin:50px 0 0 0; border-top: 1px dotted #dfdfdf; font-size:11px; }
textarea.cite-links {background-color:transparent; border:none; outline:none; font-size:11px;  resize:none;  box-shadow: none; margin:0; padding:0; overflow:hidden}
textarea.cite-links:focus {border:none; outline: none; resize: none;  box-shadow: none;}
blockquote.sc-also-see {font-size:16px; font-style:italic; margin:15px 0 15px 0; background: #fff;}
blockquote.sc-also-see i.fa {color:#555; font-size:14px}

/*MISC*/
div.target-border {border:3px dotted #777}
div.inner-box {border-top:1px dotted gray; margin:5px 0 25px 0; padding:10px}
code, pre.sc-code {display:block; margin:10px 0 15px 0; border:1px solid #dfdfdf; padding:7px}
p.warn-text {color:maroon}
i.problem {color:#fff; display:block; background-color:#6b1616; padding:2px 4px 0 4px; border-radius:8px; height:23px; width:94px; margin-bottom:3px; font-size:12px; text-align:center; font-style:normal}
i.solution {color:#fff; display:block; background-color:#326b32; padding:2px 4px 0 4px; border-radius:8px; height:23px; width:94px; margin-bottom:3px; font-size:12px; text-align:center; font-style:normal;}
fieldset.err-text {font-size:12px; padding:10px; font-style:italic; margin:5px 0 10px 0; color:maroon; background:#fff; border-radius:3px;}
fieldset.err-text legend {margin:2px 0 2px 0; font-size:14px; color:maroon; font-weight:bold; border-bottom:1px dotted #777}
small.sub-note {font-style:italic; color:#777}
small.notes code {color:#777}

/*PRICE TABLES*/
table.price-tbl {width:80%;}
table.price-tbl-renew td:nth-child(2), td:nth-child(3) {text-align:center}
table.price-tbl-renew th:nth-child(2), th:nth-child(3)  {text-align:center}
table.price-tbl-upgrade td:nth-child(2), th:nth-child(2){text-align:center}
table.price-tbl td, th{padding:5px}
table.price-tbl th{background:#000; color:#fff; font-weight:bold}

/*SEARCH SECTION*/
div.search-box {text-align:center; padding:25px 25px 0 25px; width:100%; margin:5px auto -50px auto;}
input#search-faq {font-size:32px; max-width:800px; height:auto; color:#000; padding-right:50px}
button#search-faq-btn {height:50px; width:50px; margin:-14px 0 0 -60px; color:#999; border:none; background:none}
button#search-faq-btn:hover {color:#000}
.highlight { background-color: yellow }
div.google-trans {position:absolute; right:20px; top:15px  }
div#search-result-count { font-size:24px; color:#555; font-style: italic;}
i.fa-search-plus {color:#d4d4d4}
div.toggle-answers {text-align:right; margin:0; font-size:18px; margin:30px 0 -60px 0}
@media (max-width:1000px) {
    button#search-faq-btn {display: none; }
}

/*MU FEATURES */
table.feature-table { background-color:#fff; border: 1px solid silver; width:100%; border-radius:4px }
.feature-table td:nth-child(1) { width:30%; }
.feature-table td small { font-weight: normal; font-style: italic }
.feature-table td:first-child { font-weight: bold}
.feature-table td { vertical-align: top; padding: 5px 5px 10px 5px;}
.feature-table tr.top {background-color: #999; color:#000;}
.feature-table tr:nth-child(even) {	background-color: #efefef;}
.feature-table tr.top th {padding:5px}
small.sub-note {font-style:italic; color:#777}

/*NAVBAR*/
nav.navbar {position:fixed; border:1px solid #d7d7d7; width:200px; min-width:200px;  margin:5px 0 0 985px; padding:10px; background: #fff ;box-shadow:5px 5px 3px -1px #a8a8a8;}
nav.navbar a.nav-link {font-weight: bold; font-size:16px; display: block; width: 100%; color:#2a9ed4}
nav.navbar a.active {color:#2690c1 !important; font-weight: bold !important}
nav.navbar .nav-pills .nav-link.active, .nav-pills .show>.nav-link { background: none !important}
nav.navbar div.nav-foot {margin:auto; width:100%; text-align: center;}
nav.navbar nav.sub-links {line-height: 15px; margin:0 0 0 40px; padding: 0}
nav.navbar nav.sub-links a {font-size:12px; font-weight: normal;  padding:3px 0 3px 0; margin: 0;}
@media (max-width:1390px) {
    nav.navbar{display: none; }
}

/*DUPLICATOR DOCS*/
table.version-info {width: 99%; margin:10px 0 10px 0}
table.version-info th {background-color:#000; color:#fff; font-weight:bold}
table.version-info th,  table.version-info td {padding:5px; text-align:left}
i.fa-custom {font-size:28px}
i.fa-sm {font-size:75%}

table.status-info {width: 99%; margin:10px 0 10px 0}
table.status-info th {background-color:#000; color:#fff; font-weight:bold}
table.status-info th,  table.status-info td {padding:5px; text-align:left}
table.status-info th,  table.status-info td:first-child {text-align:center; color:white}

/*Attribute Tables*/
table.attr-grid {width:100%; border:none; border-collapse: collapse; font-size:12px;}
table.attr-grid td {border:1px solid silver; padding: 5px; line-height:20px}
table.attr-grid td.divider {background: silver; font-weight: bold}
table.attr-grid th {background: #333; color:#fff; padding: 5px}
table.attr-grid tr > td:nth-child(2) {text-align:left;}
table.attr-grid blockquote {font-size:12px !important}
table.attr-grid td:first-child {font-weight: bold; white-space: nowrap; text-align: center}

/*=============================================
DOC: Home Pages: Dup/EzpCS/EzpMM
============================================= */
div.sc-docs-main-page div.sc-docs-header {text-align:center; margin-bottom: 40px}
div.sc-docs-main-page div.sc-sub-text {margin:-10px 0 0 0}
div.sc-docs-main-page a.category {display:block; padding:20px; border:1px solid #dadada; margin:10px;cursor: pointer; font-size: 18px; border-radius: 3px;}
div.sc-docs-main-page a.category p {font-size:14px}
div.sc-docs-main-page a.category:hover {background-color:#efefef}
div.sc-docs-main-page h4 {font-size:30px}
div.additional-resources-area {margin:60px 0 30px 20px; font-size:14px}
